*{
    box-sizing: border-box;
}
body{
    margin: 0 0 0 0;
}  
#header {
   position: relative;
    display: flex;
    justify-content: center; 
    width: 100%;
    padding: 0px; 
}
h4 {
    font-size: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    letter-spacing: 5px;
}

.bar {
    position: absolute;
    left: 1em;
    align-self: center;
    font-size: 1rem;
      
}
.cart {
    position: absolute;
    right: 1em;
    align-self: center;
    font-size: 1rem;
}

nav {
    display: flex;
    padding: 0em 4em 1em 3em;
    justify-content: center;
    
}
.menu a {
text-decoration: none;
color: black;
font-weight: 500;
padding: 2em 2em 2em 2em;
}
#men-outwear {
    text-align: center;
    padding-bottom: 2em;
}
.men-outwear-pic {
    width: 100%;
    background-image: url("../images/mens_outerwear.jpg");
    height: 17em; 
    background-position: center; 
    background-repeat: no-repeat; 
}

.title {
    font-family: Roboto, Noto, sans-serif;
    line-height: 5;
    font-size: 13px;
    font-weight:500;
 
  }
  .button {
    border: solid;
    background-color:white;
    font-size: 13px;
    padding:0.5em 1.8em ;
    }
    .button:active {
        background-color: black;
        color: white;
    }
   #ladies-outwear {
    text-align: center;
    padding-bottom: 2em;
   }
  .ladies-outwear-pic {
    width: 100%;
    background-image: url("../images/ladies_outerwear.jpg");
    height: 17em; 
    background-position: center; 
    background-repeat: no-repeat; 
}

 #t-shirts{
     width:100%;
    display: flex;
    padding-bottom: 2em;
 }
 .t-mens {
    width: 50%;
  text-align: center;
 }
 .t-mens-pic {
    background-image: url("../images/mens_tshirts.jpg");
    height: 17em; 
    background-position: center; 
    background-repeat: no-repeat; 
 }
 .t-ladies {
    width: 50%;
    text-align: center;
    }
 .t-ladies-pic {
  
    background-image: url("../images/ladies_tshirts.jpg");
    height: 17em; 
    background-position: center; 
    background-repeat: no-repeat; 
 }
 #footer {
     display: flex;
     flex-direction: column;
     align-items: center;
     font-size:13px;
     font-family: Roboto, Noto, sans-serif; color:grey

 }
 .demo {
    text-align: center;
    width: 10rem;
    height: 2rem;
    background-color: black;
    color: white;
    padding-top:0.5em;
 }
 /*****************************category********************************S*********/
 
 .shop a {
    font-size: 1rem;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 5px;
    text-decoration: none;
    color: black;
    font-weight: 600;
   
}
  .men-items {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 1rem;
    width:100%
   
    }
    .men-item {
        text-align: center;
       
      }
    





 /************************************************************************/

 @media screen and (max-width: 800px)
 {
     nav {
         display: none;
     }
 }
 @media (min-width: 800px)
 {
    .bar {
        visibility: hidden;
     }
     .men-outwear-pic {
         height: 20em;
     }
     .ladies-outwear-pic {
        height: 20em;
     }
     .t-mens-pic {
        height: 20em;
     }
     .t-ladies-pic {
        height: 20em;
     }
 }